.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-355905ee-cc0f-d8d4-56fb-c203fdb31e2e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b18b568e-85fc-866c-1f21-5ff405a34d28 {
margin-top: var(--spacer-3,1rem) !important;
}
